**`D.Damodara Rao`[NAME]** -NL- Mobile : **`91-9900630299`[PHONES_PHONE]** -NL- Email : **`ddrao92@gmail.com`[EMAILS_EMAIL]** -NL- **`SUMMARY`[SUMMARY_HEADING]** -NL-  Experience as an **`Oracle Applications R12/11i`[PROJECT_TITLE]** (E Business Suite) Techno Functional consultant, with -NL- expertise in , Manufacturing Modules(OM, INV, Shipping, BOM, PO, WIP), Oracle Financials modules (GL, -NL- AP, AR),Advanced Pricing and Distribution modules, CRM ( Service Contract SC, Install Base IB) -NL-  Expertise in implementing RICE (Reports, Interfaces, Conversions, Extensions) components in the area of -NL- technical design, development, Integration testing and deployment. -NL-  Expertise in design and development of conversion programs, interfaces and Trading Community Architecture -NL- (TCA) APIs to import data from legacy systems. -NL-  Excellent knowledge of AOL (Application Object Library) and System Administration Modules. -NL-  Expertise in developing and customizing Reports and Forms in Oracle E-Business Suite R12/11i, Discoverer -NL- ,Oracle Reports/Forms, XML Publisher -NL-  Expertise in design and development of Interface/Conversion programs to import data from legacy systems and -NL- integrate it into Oracle Applications using open interfaces and APIs. -NL-  Experience in Order to Cash (O2C), Procure to Pay (P2P) business flows. -NL-  Extensively worked on changing the reports according to client requirements and Optimizing the Report -NL- Performance. -NL-  Extensively worked on Oracle Discoverer (Desktop, Administrator, Plus, Viewer), which includes report -NL- developments, discoverer administration, configuring discoverer and End User Layer (EUL). -NL-  Solely managed the activities like design, development, coding, testing and End-user training. -NL-  Substantial development experience in creating stored procedures, Packages, Triggers, Functions, Indexes and -NL- Views. -NL-  Proficient in Performance Tuning SQL statements -NL-  Worked on Advanced PL/SQL Concepts (PL/SQL Tables, Record type, Bulk Collects) -NL-  Good working knowledge in designing technical documents using AIM Methodologies (MD50, MD70) -NL-  Experience in using Oracle tools like SQL Navigator, SQL*Loader, Data Loader, FND LOAD, SQL developer and -NL- TOAD. -NL-  Experienced in interacting with users, gathering requirements, and drawing up Business Case Scenarios to -NL- enable the testing of system setups. -NL- **`Technical skills:`[SKILLS_HEADING]** -NL-  ERP: Oracle E-Business suite R12/11i OM, Inventory INV, Shipping WSH ,General Ledger GL, Accounts -NL- Receivables AR, Accounts Payables AP, Advanced Pricing PO, AOL, System Administrator, BOM , WIP -NL-  Application Tools: Reports, Discoverer, XML Publisher, Oracle Forms 6i, Workflow Builder -NL-  Databases & Tools: Oracle 10g/9i, TOAD, SQL*PLUS, SQL*Loader, SQL* Developer -NL-  Operating Systems: Windows NT/XP/2000/98, UNIX, Linux, MS-DOS -NL-  Languages: SQL, PL/SQL,HTML, XML,JAVA,AJAX,JQUERY -NL-  Tools BI: XML Publisher; Informatica -NL- PROJECTS -NL- Client **`VMware`[PROJECT_COMPANY_NAME]** -NL- **`Primus / Skoruz`[PROJECT_TITLE]**: Oct 13 – Till date -NL- Responsibilities: -NL-  Working on OM, SC, IB, INV , AR modules -NL-  Involved in multiple projects involving new product introductions, mergers and -NL- acquisitions, and contract renewal processes -NL-  Extensively worked on outbound Interfaces of Sales Orders, Service Contracts and Install -NL- base data into SFDC from Oracle OM, SC and IB by mapping the data, writing oracle -NL- stored procedures, packages. Has developed interfaces for transferring data from Oracle -NL- Apps to Air watch and Pivotal SFDC system -NL-  Worked on QA check rules for Service Contracts, SQL, PL/SQL, stored procedures and -NL- packages -NL-  Worked on Re-structuring SKUs(IB trackable), to enable reseller model between **`VMware`[PROJECT_COMPANY_NAME]** -NL- and partner Companies. -NL-  Ensured the dependencies of Service contracts with pre-existing modules. -NL-  Process definitions to validate the service contracts created from Order Management. -NL-  Worked on Bookings Interface from Oracle EBS to Airwatch SFDC -NL-  Worked on Renewal Notification Process for Service Contracts. -NL-  Worked on Interfacing Install Base and Service Contract information from Oracle EBS to a -NL- customer web portal. -NL-  Administered and developed various reports using Oracle Discoverer. -NL-  Worked pricing team in Oracle UI and Oracle issues and conduct user trainings. -NL-  Worked ETL team using Oracle Apps and stored procedures -NL-  Worked on performance tuning like Explain Plan to improve the performance of various -NL- custom PL/SQL Packages developed. -NL-  Prepared most of the AIM Functional and Technical documents for requirements, design, -NL- and implementation steps with data conversions, test plans and functional user training -NL- guides for all the phases of the project -NL-  Environment **`Oracle Applications 11i`[PROJECT_TITLE]**( Order Management (OM),Service Contracts -NL- (OKC) ,Install Base(IB) and Purchasing (PO),Inventory(INV), Receivables -NL- (AR)),SQL,PL/SQL,Embedded SQL,Oracle 10g,TOAD,Discoverer 10g, Linux -NL- **`Accenture`[PROJECT_COMPANY_NAME]** (Jun 09 – Sep 13) **`Oracle Applications R12/11i`[PROJECT_TITLE]** -NL- Responsibilities -NL- Worked on OM, SC, IB, INV, BOM,PO modules R12 and 11i -NL-  Developed Interface of Sales Orders Import in OM after actively participating in the preparation of the -NL- conversion mapping documents. -NL-  Developed various interfaces, both inbound and outbound, which are run on periodic basis. -NL-  Customized functionalities to current process of Service contracts SC creation, Renewals and -NL- termination -NL-  Worked on QA check rules for Service Contracts, SQL, PL/SQL, stored procedures and packages -NL-  Developed new interface for inactivation of IB’s. -NL-  Developed new interface for mass termination of Service contracts. -NL-  Worked on Service contract group updation to change the Contract Group. -NL-  Worked on Renewal Notification Process for Service Contracts. -NL-  Worked on Interfacing Install Base and Service Contract information from Oracle EBS to third party -NL- system for Neopost -NL-  Involved in implementing the Sales Order Picking, Ship confirmation and Fulfillment acceptance, for -NL- Sun power -NL-  Prepared most of the AIM Functional and Technical documents for requirements, design, and -NL- implementation steps with data conversions, test plans and functional user training guides for all the -NL- phases of the project -NL-  Environment Oracle Applications R12 ,11i( Order Management (OM),Service Contracts (OKC),Install -NL- Base(IB) & Bill of Materials(BOM),Inventory(INV)),SQL,PL/SQL,Embedded SQL,Oracle 10g,TOAD -NL-  Worked as a Solution Lead for a Informatica/Oracle EBS support Project. Responsibilities include -NL- business process mapping and supporting the day to day operations process, month end processes -NL- and other critical processes for Cisco -NL- **`Intelligroup`[PROJECT_TITLE]** (Jan 06 – Feb 09) -NL- Responsibilities : -NL-  Worked on INV, OM, BOM,WIP,PO,AR modules -NL-  Involved in implementing Oracle order to cash and Integration to 3PL system for Biomarin -NL-  Worked on the development of interfaces, Data Conversions for Biomarin. -NL-  Implemented Item Interface, Sales Order interface, BOM Interface and Transactions interface -NL- **`Agere - LSI`[PROJECT_COMPANY_NAME]** -NL- Responsibilities : -NL-  Oracle Apps Technical Consultant for upgrade and support project. -NL-  Involved in the day to day activities of production support of Oracle applications environment in OM, -NL- INV, AR , BOM, WIP, PO and AP -NL-  Involved in the analysis of the assigned support tickets including replicating the issue, analyzing the -NL- custom processes/API’s/reports/forms and updating the ticket with the appropriate information. -NL-  Work on the development activities as part of issue resolution. Perform Unit Testing, Migrate to next -NL- environments, assist user testing and closing the tickets. -NL-  Closely worked with users to understand business needs and objectives. -NL- **`GE Aviation`[PROJECT_COMPANY_NAME]** (Feb 02 – Dec-2005) **`Oracle Applications 11i`[PROJECT_TITLE]** -NL- Involved as solution lead for oracle EBS(MRO) for divisions (USA,EUROPE,Japan,Singapore China). -NL- Supporting the day to day operations process. and month end processes and other critical processes. -NL- Responsibilities : -NL-  Oracle Apps Solution Architect support project for divisions (USA,EUROPE,Japan,Singapore -NL- China). -NL-  Worked in Oracle MRO. -NL-  Involved in the day to day activities of production support Oracle MRO and month end processes -NL- and other critical processes. -NL-  Involved in the analysis of the assigned support tickets including replicating the issue, -NL- analyzing the custom processes/API’s/reports/forms and updating the ticket with the appropriate -NL- information. -NL-  Work on the development activities as part of issue resolution. Perform Unit Testing, Migrate to -NL- next environments, assist user testing and closing the tickets. -NL-  Closely worked with users to understand business needs and objectives. -NL- **`DataSoft Systems`[PROJECT_COMPANY_NAME]** (Aug 99 – Sep 01) **`Oracle Applications R12/11i`[PROJECT_TITLE]** -NL- Worked on INV, BOM,OM modules -NL- Involved in the development of Conversions areas between Oracle Inventory(Items) and Oracle Bill of -NL- materials and Oracle Order Management ( Sales Orders) for StudioDirect.com -NL- Involved in development and supporting the day to day operations process, and month end process for -NL- More.com -NL- Involved in the development of cancellation process of Internal Purchase Requisitions, Internal Sales -NL- Orders in Oracle EBS for Panama Canal commission -NL- **`ICIM`[PROJECT_COMPANY_NAME]** (OCT 98 - JULY 99) -NL- Involved in the development of queries and testing for Oracle interface custom programs in oracle -NL- inventory, -NL- **`Quest Software`[PROJECT_COMPANY_NAME]** (Feb 98 - Sept 98) -NL- Involved in the development and testing of modules Order management and HR -NL- **`PCL Mindware `[PROJECT_COMPANY_NAME]**(Jun 96 - Jan 98) -NL- Involved in the development and testing of forms and reports using Informix 6.0 and New Era for Lecturer -NL- Management System, Course Administration System for HP-SIM -NL- **`Quest Software`[PROJECT_COMPANY_NAME]** (Jul 94 –May 96) -NL- Involved in the development and testing of manufacturing and Human Resources packages. -NL- **`Educational Qualification`[EDUCATION_HEADING]** -NL- **`MCA`[EDUCATION_DEGREE]** -NL- 